Bug 1264883 - iw-4.9 is available
iw-4.9 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: iw (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adel Gadllah
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-21 08:15 EDT by Upstream Release Monitoring
Modified: 2017-03-10 19:42 EST (History)
2 users (show)

See Also:
Fixed In Version: iw-4.9-1.fc25 iw-4.9-1.fc24
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-03-04 21:51:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.62 KB, patch)
2016-05-31 20:23 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.78 KB, patch)
2016-10-18 20:18 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-09-21 08:15:32 EDT
Latest upstream release: 4.3
Current version/release in rawhide: 4.1-1.fc24
URL: http://kernel.org/pub/software/network/iw/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-21 08:15:44 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-sHULff/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-sHULff/100.0%: No such file or directory
Comment 2 Upstream Release Monitoring 2016-05-31 20:22:57 EDT
Latest upstream release: 4.7
Current version/release in rawhide: 4.1-2.fc24
URL: http://kernel.org/pub/software/network/iw/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1410/
Comment 3 Upstream Release Monitoring 2016-05-31 20:23:19 EDT
Patching or scratch build for iw-4.1 failed.
Comment 4 Upstream Release Monitoring 2016-05-31 20:23:20 EDT
Created attachment 1163408 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 5 Upstream Release Monitoring 2016-05-31 20:23:21 EDT
Patches were not touched. All were applied properly
Comment 6 Piscium 2016-10-14 04:03:54 EDT
I would suggest that the URL as shown by dnf info be updated. Currently it is:
http://www.linuxwireless.org/en/users/Documentation/iw/

Instead it should be:
https://wireless.wiki.kernel.org/en/users/documentation/iw
Comment 7 Upstream Release Monitoring 2016-10-18 20:17:55 EDT
Latest upstream release: 4.9
Current version/release in rawhide: 4.1-2.fc24
URL: http://kernel.org/pub/software/network/iw/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1410/
Comment 8 Upstream Release Monitoring 2016-10-18 20:18:23 EDT
Patching or scratch build for iw-4.1 failed.
Comment 9 Upstream Release Monitoring 2016-10-18 20:18:24 EDT
Created attachment 1211926 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 10 Upstream Release Monitoring 2016-10-18 20:18:26 EDT
Patches were not touched. All were applied properly
Comment 11 Account closed by the user 2016-10-18 21:03:17 EDT
(In reply to Upstream Release Monitoring from comment #7)

> Latest upstream release: 4.9
> Current version/release in rawhide: 4.1-2.fc24
> URL: http://kernel.org/pub/software/network/iw/

ping!
Comment 12 Michael Cronenworth 2017-02-23 11:01:48 EST
Ping again. Any reason why iw is so old in Fedora? If no one objects I'll push 4.9 into Rawhide.
Comment 13 Piscium 2017-02-23 20:16:41 EST
I updated for myself the Fedora 24 package with version 4.9 and it worked fine in my limited tests.
Comment 14 Account closed by the user 2017-02-24 16:35:22 EST
(In reply to Michael Cronenworth from comment #12)

> Ping again. Any reason why iw is so old in Fedora?

Just lack of time or interest.

> If no one objects I'll push 4.9 into Rawhide.

Go ahead.


Thank you.
Comment 15 Upstream Release Monitoring 2017-03-02 19:18:52 EST
mooninite's iw-4.9-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=863877
Comment 16 Fedora Update System 2017-03-02 19:28:35 EST
iw-4.9-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-d2cb5f8421
Comment 17 Fedora Update System 2017-03-02 19:30:05 EST
iw-4.9-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5c832471ff
Comment 18 Fedora Update System 2017-03-03 17:49:41 EST
iw-4.9-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d2cb5f8421
Comment 19 Fedora Update System 2017-03-03 19:50:09 EST
iw-4.9-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5c832471ff
Comment 20 Fedora Update System 2017-03-04 21:51:31 EST
iw-4.9-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 21 Fedora Update System 2017-03-05 15:50:24 EST
iw-4.9-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 22 Piscium 2017-03-10 19:42:57 EST
(In reply to Piscium from comment #6)
> I would suggest that the URL as shown by dnf info be updated. Currently it
> is:
> http://www.linuxwireless.org/en/users/Documentation/iw/
> 
> Instead it should be:
> https://wireless.wiki.kernel.org/en/users/documentation/iw

That was not fixed in the new version...

Note You need to log in before you can comment on or make changes to this bug.